API ReferenceChannel accounts
Questa pagina è disponibile solo in inglese.
Certification requirements
GET /rest/v1/channel_accounts/{id}/certification_requirements
TikTok Shop accounts only: the certifications a category requires.
Required scope: channels:write.
Authorization
apiKey AuthorizationBearer <token>
Authorization: Bearer nbl_live_... (or nbl_test_... for test mode). Test-mode writes are validated and simulated but never persisted and never touch channels; simulated results are marked simulated.
In: header
Path Parameters
id*string
Query Parameters
category_id?string
Response Body
application/json
application/json
curl -X GET "https://example.com/channel_accounts/string/certification_requirements"{ "object": "list", "data": [ {} ]}Ultimo aggiornamento il 18 ottobre 2026